[uwsgi]
py-autoreload = 1
wsgi-file = wsgi.py
callable = app
socket = :9111
processes = 4
threads = 2
master = true
chmod-socket = 660
vacuum = true
die-on-term = true
mount = /authentication=wsgi.py
manage-script-name = true